<html>
<head>
	<title>Color Converter</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<meta charset="utf-8">

	<script src="google-analytics-bundle.js"></script>
</head>
<body>
	<header>
		<h1><span style="color:#e91e63">C</span><span style="color:#ff5722">o</span><span style="color:#ffc107">l</span><span style="color:#8bc34a">o</span><span style="color:#03a9f4">r</span>ForDevelopers<i data-icon="&#xf1d8;"></i></h1>
	</header>
	<div id="data_zone">
		<div class="wrap960">
			<form class="color_data">
				<div class="color_preview">
					<div class="background checker"></div>
					<div id="dynamic_color" style="background-color:rgba(128,128,128,255)"></div>
				</div>
				<h3>RGBA</h3>
				<div class="color_input rgba255">
					<label class="left"><input id="r255" name="r255" type="number" min="0" max="255" step="1" value="128" /></label><label><input id="g255" name="g255" type="number" min="0" max="255" step="1" value="128" /></label><label><input id="b255" name="b255" type="number" min="0" max="255" step="1" value="128" /></label><label class="right"><input id="a255" name="a255" type="number" min="0" max="255" step="1" value="255" /></label>
				</div>
				<div class="color_input rgba1">
					<label class="left"><input id="r1" name="r1" type="number" min="0" max="1" step="0.001" value="0.5" /></label><label><input id="g1" name="g1" type="number" min="0" max="1" step="0.001" value="0.5" /></label><label><input id="b1" name="b1" type="number" min="0" max="1" step="0.001" value="0.5" /></label><label class="right"><input id="a1" name="a1" type="number" min="0" max="1" step="0.001" value="1" /></label>
				</div>
				<h3>Hex</h3>
				<div class="color_input hexadecimal">
					<label for="hexa">
						<span>#</span><input id="hexa" name="hexa" type="text" maxlength="8"/>
					</label>
				</div>
				<h3>CMYK</h3>
				<div class="color_input cmyk100">
					<label class="left"><input id="c100" name="c100" type="number" min="0" max="100" step="1" value="50" /><span>%</span></label><label><input id="m100" name="m100" type="number" min="0" max="100" step="1" value="50" /><span>%</span></label><label><input id="y100" name="y100" type="number" min="0" max="100" step="1" value="50" /><span>%</span></label><label class="right"><input id="k100" name="k100" type="number" min="0" max="100" step="1" value="50" /><span>%</span></label>
				</div>
				<h3>HSLA</h3>
				<div class="color_input hsla100">
					<label class="left"><input id="h360" name="h360" type="number" min="-1" max="361" step="1" value="0" /><span>°</span></label><label><input id="s100" name="s100" type="number" min="0" max="100" step="1" value="50" /><span>%</span></label><label><input id="l100" name="l100" type="number" min="0" max="100" step="1" value="50" /><span>%</span></label><label class="right"><input id="a100" name="a100" type="number" min="0" max="1" step="0.001" value="0.5" /></label>
				</div>
			</form>
		</div>
	</div>

	<div id="quick_copy_zone">
		<div class="wrap960">
			<nav id="language_bar">
			</nav>
			<p id="quick_copy"></p>
		</div>
	</div>

	<div id="presets_zone">
		<div class="wrap960">
		</div>
	</div>

	<footer>
		<div class="wrap960">
			<p id="thanks" >
				Special thanks to <span class="pierre">Pierre</span> for his great article on <a href="http://www.la-photo-en-faits.com/2013/05/RVB-CMJN-TSL-conversion-definition.html#Conversion_couleurs" target="_blank" >la-photo-en-faits.com</a>,<br>
				and to <a href="http://www.rapidtables.com/convert/color/index.htm" target="_blank" >rapidtables.com</a> for some complements.
			</p>

			<div id="copyrights">
				<div class="part">
					Lots of <span class="heart"><i data-icon="&#xf004;"></i></span> from Lille.
				</div>
				<div class="part">
					Copyright © 2015 <strong>Jonathan Defraiteur</strong> as <strong>theBlueBisu</strong>.
				</div>
				<div class="part">
					All Rights Reserved.
				</div>
			</div>
		</div>
	</footer>

	<script src="js/jquery.min.js"></script>
	<script src="js/json.js"></script>
	<script src="js/script.js"></script>
	<script src="js/tracking.js"></script>
</body>
</html>
